[Global]
  server=vcenter.rmb938.me
  user=kubernetes@vsphere.local
  password={{ vcenter.password }}
  port=443
  insecure-flag=1
  datacenter=Lab
  working-dir="/Lab/vm/"
  datastore=datastore1

[Disk]
  scsicontrollertype=pvscsi

[Network]
  public-network="vm-lan"
